
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ryUpdateV35", "ryUpdate\ryUpdateV35.csproj", "{11A63E24-0257-4C54-A109-F1A609A52A62}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ryControlsV35", "ryControls\ryControlsV35.csproj", "{9ECA3A84-8545-4C4D-84D6-D23E3BDF2D90}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyDbV35", "MyDb\MyDbV35.csproj", "{B0F80073-D661-42D8-A512-8488D980B87E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyDb_SQLiteV35", "MyDb_SQLite\MyDb_SQLiteV35.csproj", "{6B969CE8-D723-4B2C-A8FD-FAD2FB28FF01}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyDb_MSSQLV35", "MyDb_MSSQL\MyDb_MSSQLV35.csproj", "{631290D3-7CB8-4B62-833E-361C20A5F2E0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{11A63E24-0257-4C54-A109-F1A609A52A62}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11A63E24-0257-4C54-A109-F1A609A52A62}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11A63E24-0257-4C54-A109-F1A609A52A62}.Debug|x86.ActiveCfg = Debug|Any CPU
		{11A63E24-0257-4C54-A109-F1A609A52A62}.Debug|x86.Build.0 = Debug|Any CPU
		{11A63E24-0257-4C54-A109-F1A609A52A62}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11A63E24-0257-4C54-A109-F1A609A52A62}.Release|Any CPU.Build.0 = Release|Any CPU
		{11A63E24-0257-4C54-A109-F1A609A52A62}.Release|x86.ActiveCfg = Release|Any CPU
		{11A63E24-0257-4C54-A109-F1A609A52A62}.Release|x86.Build.0 = Release|Any CPU
		{9ECA3A84-8545-4C4D-84D6-D23E3BDF2D90}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9ECA3A84-8545-4C4D-84D6-D23E3BDF2D90}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9ECA3A84-8545-4C4D-84D6-D23E3BDF2D90}.Debug|x86.ActiveCfg = Debug|x86
		{9ECA3A84-8545-4C4D-84D6-D23E3BDF2D90}.Debug|x86.Build.0 = Debug|x86
		{9ECA3A84-8545-4C4D-84D6-D23E3BDF2D90}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9ECA3A84-8545-4C4D-84D6-D23E3BDF2D90}.Release|Any CPU.Build.0 = Release|Any CPU
		{9ECA3A84-8545-4C4D-84D6-D23E3BDF2D90}.Release|x86.ActiveCfg = Release|x86
		{9ECA3A84-8545-4C4D-84D6-D23E3BDF2D90}.Release|x86.Build.0 = Release|x86
		{B0F80073-D661-42D8-A512-8488D980B87E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B0F80073-D661-42D8-A512-8488D980B87E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B0F80073-D661-42D8-A512-8488D980B87E}.Debug|x86.ActiveCfg = Debug|x86
		{B0F80073-D661-42D8-A512-8488D980B87E}.Debug|x86.Build.0 = Debug|x86
		{B0F80073-D661-42D8-A512-8488D980B87E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B0F80073-D661-42D8-A512-8488D980B87E}.Release|Any CPU.Build.0 = Release|Any CPU
		{B0F80073-D661-42D8-A512-8488D980B87E}.Release|x86.ActiveCfg = Release|x86
		{B0F80073-D661-42D8-A512-8488D980B87E}.Release|x86.Build.0 = Release|x86
		{6B969CE8-D723-4B2C-A8FD-FAD2FB28FF01}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B969CE8-D723-4B2C-A8FD-FAD2FB28FF01}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B969CE8-D723-4B2C-A8FD-FAD2FB28FF01}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6B969CE8-D723-4B2C-A8FD-FAD2FB28FF01}.Debug|x86.Build.0 = Debug|Any CPU
		{6B969CE8-D723-4B2C-A8FD-FAD2FB28FF01}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B969CE8-D723-4B2C-A8FD-FAD2FB28FF01}.Release|Any CPU.Build.0 = Release|Any CPU
		{6B969CE8-D723-4B2C-A8FD-FAD2FB28FF01}.Release|x86.ActiveCfg = Release|Any CPU
		{6B969CE8-D723-4B2C-A8FD-FAD2FB28FF01}.Release|x86.Build.0 = Release|Any CPU
		{631290D3-7CB8-4B62-833E-361C20A5F2E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{631290D3-7CB8-4B62-833E-361C20A5F2E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{631290D3-7CB8-4B62-833E-361C20A5F2E0}.Debug|x86.ActiveCfg = Debug|Any CPU
		{631290D3-7CB8-4B62-833E-361C20A5F2E0}.Debug|x86.Build.0 = Debug|Any CPU
		{631290D3-7CB8-4B62-833E-361C20A5F2E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{631290D3-7CB8-4B62-833E-361C20A5F2E0}.Release|Any CPU.Build.0 = Release|Any CPU
		{631290D3-7CB8-4B62-833E-361C20A5F2E0}.Release|x86.ActiveCfg = Release|Any CPU
		{631290D3-7CB8-4B62-833E-361C20A5F2E0}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
